@layer addon {
    .templateGallery {
        .grid {
            margin: 0 calc(var(--spacer) * -1);
            width: 100vw;
            .splide {
                max-width: 100%;
                .popup {
                    img {
                        aspect-ratio: 16 / 9;
                    }
                }
            }
        }
    }
}